<?xml version="1.0" encoding="utf-8"?>

<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color"
    android:orientation="vertical"
    tools:context=".ui.home.fragment.PrefixNumberTwoFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingTop="15dp"
        tools:context=".view.fragment.PrefixNumberTwoFragment">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingStart="15dp"
            android:paddingEnd="15dp">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="6dp"
                android:text="@string/please_choose_your_prefix_number"
                android:textSize="@dimen/default_text_size" />

            <RelativeLayout
                android:id="@+id/layout_prefix_select"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="visible">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_prefix"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:background="@drawable/bg_round_gray_section"
                    android:gravity="center_vertical"
                    android:paddingStart="10dp"
                    android:paddingEnd="10dp"
                    android:spinnerMode="dropdown"
                    android:text="0183"
                    android:textColor="@android:color/black"
                    android:textSize="@dimen/large_text_size"
                    tools:ignore="HardcodedText" />

                <ImageView
                    android:layout_width="12dp"
                    android:layout_height="12dp"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:layout_marginEnd="10dp"
                    android:background="@android:color/transparent"
                    android:src="@drawable/ic_spinner_prefix_number"
                    tools:ignore="ContentDescription" />
            </RelativeLayout>

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/note"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="6dp"
                android:text="@string/note_buy_sim"
                android:textColor="@color/section_grey"
                android:textSize="@dimen/default_text_size" />

            <include
                android:id="@id/item_buy_yes_number"
                layout="@layout/item_buy_yes_number" />
        </LinearLayout>


        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view_prefix_number_two"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="10dp"
                android:theme="@android:style/Theme.Material.Light"
                android:visibility="visible" />

            <include layout="@layout/layout_default_error" />
        </FrameLayout>


    </LinearLayout>

    <include
        android:id="@+id/layout_bottom_sheet_buy_yes_number_next"
        layout="@layout/layout_bottom_sheet_buy_yes_number_next" />
</androidx.coordinatorlayout.widget.CoordinatorLayout>
